<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SaleOrder extends Model
{
    use HasFactory;
    public $table = "sales_orders";
    protected $guarded = ['id'];

    public function saleitems()
    {
        return $this->hasMany(SaleOrderItem::class, 'order_id');
    }

    public function salecustomer()
    {
        return $this->belongsTo(Customer::class,'customer_id','id');
    }
    public function salesperson()
    {
        return $this->belongsTo(SalesPerson::class, 'sales_id', 'id');
    }
}
