<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SalesCart extends Model
{
    use HasFactory;
    public $table = "sales_cart";
    protected $fillable = [
        'customer_id',
        'name',
        'email',
        'shipping_method',
        'coupon_code',
        'items_count',
        'items_qty',
        'total_amount',
        'tax_total',
        'tax',
        'discount_amount',
        'grand_total',
        'type',
        'date',
        'time',
        'price',
        'min_price',
        'city',
    ];

   

    public function salescartitems()
    {
        return $this->hasMany(SalesCartItem::class,'cart_id');
    }
}
