<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SalesCartItem extends Model
{
    use HasFactory;
    protected $fillable = [
        'cart_id',
        'product_id',
        'quantity',
        'sku',
        'name',
        'coupon_code',
        'price',
        'total_amount',
        'tax_percent',
        'tax_amount'
    ];

    public function salescart()
    {
        return $this->belongsTo(SalesCart::class, 'cart_id');
    }

    public function saleproduct()
    {
        return $this->belongsTo(Product::class,'product_id');
    }
}
