<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SalesCustomerRelation extends Model
{
    public $table = "salescustomers_relations";
    use HasFactory;
    protected $fillable = [
        'customer_id',
        'sales_id',
        'customer_name',
    ];

    public function customers()
    {
        return $this->belongsTo(Customer::class, 'customer_id');
    }
}
