import './bootstrap';
import Alpine from "alpinejs";

window.Alpine = Alpine;

Alpine.start();

import { createApp, defineComponent } from "vue";
import Variant from "./components/Variant.vue";
import VariantValue from "./components/VariantValue.vue";
import ProductVariant from "./components/ProductVariant.vue";

// Root vue component
const root = defineComponent({});

//Create the app
const app = createApp(root);

//Attach global components to the app
app.component("variant", Variant);
app.component("variant-value", VariantValue);


//Mount the app
app.mount("#variant");
const product = defineComponent({});

//Create the app
const productapp = createApp(product);

//Attach global components to the app
productapp.component("product-variant", ProductVariant);

//Mount the productapp
productapp.mount("#products");
