<div class="sidebar active">
    <div class="logo_content d-flex">
        <div class="logo">
            <a href="" class="d-block text-center">
                <img src="{{ asset('admin/assets/images/versova_logo.jpeg') }}" class="img-fluid" alt="">
            </a>
        </div>
        <i class='bx bx-menu-alt-right' id="btn" style="font-size: 25px; cursor: pointer;display:none;"></i>
        <div class="right-area">
            <p class="adminname">{{ auth()->user()->name }}<p>
            <div class="profile-icon">
                <img src="{{ asset('admin/assets/images/undraw_profile.svg') }}" alt="">
            </div>

            <ul class="profile-drop" style="display: none;">
                <li onclick="document.getElementById('logoutForm').submit()">Logout</li>
                <form action="{{ route('admin.logout') }}" id="logoutForm" method="POST" hidden>
                    {{ csrf_field() }}
                </form>
            </ul>
        </div>
    </div>
    <ul class="nav_list my-0">
        @foreach ($menus as $menu)
            @if (isset($menu['is_submenu']) && $menu['is_submenu'])
                <li class="dropdown nav-item ">
                    <a href="javascript:void()" class="nav-link">
                        <span class="shape1"></span>
                        <span class="shape2"></span>
                        <i class="{{ $menu['icon'] }}"></i>
                        <span class="link_names">{{ $menu['name'] }}</span>
                        <span class="right-arr">
                            <i class='bx bx-chevron-down'></i>
                        </span>
                    </a>
                    @if (isset($menu['sub_menus']) && is_array($menu['sub_menus']))
                        <ul class="dropdown_menu">
                            @foreach ($menu['sub_menus'] as $submenu)
                                <li>
                                    <a
                                        @if (isset($submenu['params'])) href="{{ route($submenu['route'], $submenu['params']) }}"
                                @else href="{{ route($submenu['route']) }}" @endif>
                                        <i class='bx bx-chevron-right'></i>
                                        {{ $submenu['name'] }}
                                    </a>
                                </li>
                            @endforeach
                        </ul>
                    @endif
                </li>
            @else
                <li class="dropdown nav-item {{ $menu['route'] == Route::currentRouteName() ? '' : '' }}">
                    <a @if (isset($menu['params'])) href="{{ route($menu['route'], $menu['params']) }}"
                @else href="{{ route($menu['route']) }}" @endif
                        class="nav-link">
                        <span class="shape1"></span>
                        <span class="shape2"></span>
                        <i class="{{ $menu['icon'] }}"></i>
                        <span class="link_names">{{ $menu['name'] }}</span>
                    </a>
                </li>
            @endif
        @endforeach
    </ul>
</div>
