<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noindex,nofollow">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <link rel="icon" type="image/png" href="./images/favicon.png" sizes="32x32">
    <title>Versova | @yield('title')</title>
    <meta name="description"
        content="The demo of this top quality Medipine - Medicine, Healthcare & Medical Store Elementor WooCommerce Responsive Theme WooCommerce Theme (#374586) is available here for you to get yourself knowledgeable about the template before you decide to buy it. Go through the pages, check the images, click the buttons, explore the features.">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        referrerpolicy="no-referrer" />
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css"
        referrerpolicy="no-referrer" />
    <link href="{{ asset('frontend/assets/style.css') }}" rel="stylesheet">
    <link href="{{ asset('frontend/assets/flash.min.css') }}" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/rateYo/2.3.2/jquery.rateyo.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">

</head>

<body>
    <header>
        @include('frontend.layout.header')
    </header>
    <main>
        @yield('main-content')
    </main>
    <section>
        @include('frontend.layout.b_footer')
    </section>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" referrerpolicy="no-referrer"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"
        referrerpolicy="no-referrer"></script>
    <script src="{{ asset('frontend/assets/flash.min.js') }}"></script>
    <script src="{{ asset('frontend/assets/js/cart.js') }}"></script>
    <script src="{{ asset('frontend/assets/jquery.exzoom.js') }}"></script>
    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <link href="{{ asset('frontend/assets/jquery.exzoom.css') }}" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="https://cdn.rawgit.com/igorlino/elevatezoom-plus/1.1.6/src/jquery.ez-plus.js">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
    <script>
        new WOW().init();
    </script>
    @stack('scripts')
    @if (session('message'))
        <script>
            // toastr.success('{{ session('message') }}')
            window.FlashMessage.info('{{ session('message') }}', {
                timeout: 2000,
                progress: true
            });
        </script>
    @endif
    @if (session('error'))
        <script>
            // toastr.error('{{ session('error') }}')
            window.FlashMessage.error('{{ session('error') }}', {
                timeout: 2000,
                progress: true
            });
        </script>
    @endif
    <script>
        $(document).ready(function() {

            $(document).on('click', '.toggle-password', function() {
                var passwordField = $(this).closest('.form-floating').find('.input-password');
                var fieldType = passwordField.attr('type');

                if (fieldType === 'password') {
                    passwordField.attr('type', 'text');
                    $(this).find('i').removeClass('bx-hide').addClass('bx-show');
                } else {
                    passwordField.attr('type', 'password');
                    $(this).find('i').removeClass('bx-show').addClass('bx-hide');
                }
            });
        });
    </script>
    <footer>
        @include('frontend.layout.footer')
    </footer>
</body>

</html>
