@extends('frontend.layout.applayout')
@section('title','Brands')
@section('main-content')
<style>
    .col-6 {
        flex: 0 0 16.6667%; 
        max-width: 16.6667%;
    }
</style>
<section class="bg-light">
    <div class="container py-5 brands mb-5">
        <h1 class="text-center mb-4">Brands</h1>
        <div class="row">
            @foreach ($brands as $brand)
                <div class="col-6 col-sm-6 mb-4 d-flex align-items-stretch">
                    <div class="item text-center w-100">
                        <a href="{{ route('guest.productlists')."?brand=".$brand->id }}">
                            <img src="{{ asset('storage/' . $brand->brand_images) }}" alt="{{ $brand->name }}" class="img-fluid">
                        </a>
                    </div>
                </div>
            @endforeach
        </div>
    </div>
</section>
@endsection