@extends('frontend.layout.applayout')
@section('title', 'Versova')
@section('main-content')
    <div class="content mt-4 list_page ">
        <div class="container mt-3">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="{{url('/')}}">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Bagasee Products</li>
                </ol>
            </nav>

        </div>

        <div class="container sec_padding pb-lg-5 healthy category bg-transparent">
            <h2 class="sec_title pb-0" style="border-bottom: none">Shop by category</h2>
            <div id="catList" class="owl-carousel owl-theme">

                <div class="item">
                    <a href="">
                        <div class="prd_box">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/axedeodorant150ml48unitspercase.jpg"
                                alt="" class="img-fluid">
                            <h3>DEODORANT</h3>
                        </div>
                    </a>
                </div>


                <div class="item">
                    <a href="">
                        <div class="prd_box">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/ayurcoconutshampoo500ml36.jpg"
                                alt="" class="img-fluid">
                            <h3>SHAMPOO</h3>
                        </div>
                    </a>
                </div>

                <div class="item">
                    <div class="prd_box">
                        <a href="">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/tataagnitea1kg24unitspercase.jpg"
                                alt="" class="img-fluid">
                            <h3>TEA </h3>
                        </a>
                    </div>
                </div>


                <div class="item">
                    <div class="prd_box">
                        <a href="">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/mdhpavbhajimasala100gx60unitpercaseexport.jpg"
                                alt="" class="img-fluid">
                            <h3>PAV BHAJI MASALA</h3>
                        </a>
                    </div>
                </div>

                <div class="item">
                    <div class="prd_box">
                        <a href="">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/everesteggcurrymasala50gms120.jpg"
                                alt="" class="img-fluid">
                            <h3>CHICKEN MASALA</h3>
                        </a>
                    </div>
                </div>

                <div class="item">
                    <div class="prd_box">
                        <a href="">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/naturelandbasmatiricepremium908gm12.jpg"
                                alt="" class="img-fluid">
                            <h3>BASMATI RICE</h3>
                        </a>
                    </div>
                </div>

                <div class="item">
                    <div class="prd_box">
                        <a href="">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/24mantraorganicmasoordal1kg14.jpg"
                                alt="" class="img-fluid">
                            <h3>MASOOR DAL</h3>
                        </a>
                    </div>
                </div>

                <div class="item">
                    <div class="prd_box">
                        <a href="">
                            <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/royalsaffronjaggery1kg12unitspercase.jpg"
                                alt="" class="img-fluid">
                            <h3>JAGGERY </h3>
                        </a>
                    </div>
                </div>

            </div>
        </div>

        <div class="container listing_wrapper mt-5">
            <div class="col-12 d-flex">

                <div class="sidebar">
                    <a href=""
                        class="btn w-100 filter-btn shadow-none border d-flex justify-content-between align-itmes-center mb-2 d-md-none d-block bg-danger text-white">Close
                        Filter Categories <i class='bx bx-x fs-4'></i></a>
                    <ul class="list-group">
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample" role="button"
                                aria-expanded="true" aria-controls="collapseExample"> Category <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse show" id="collapseExample">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault">
                                        <label class="form-check-label" for="flexCheckDefault">
                                            Food Packaging (755)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked1">
                                        <label class="form-check-label" for="flexCheckChecked1">
                                            Coffee Cups (153)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault2">
                                        <label class="form-check-label" for="flexCheckDefault2">
                                            Bakery Packaging (315)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked3">
                                        <label class="form-check-label" for="flexCheckChecked3">
                                            Deli Bags (5769)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault4">
                                        <label class="form-check-label" for="flexCheckDefault4">
                                            Bakery (858)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault4">
                                        <label class="form-check-label" for="flexCheckDefault4">
                                            Take Out Packaging (85)
                                        </label>
                                    </div>

                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault">
                                        <label class="form-check-label" for="flexCheckDefault">
                                            Caterware (755)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked1">
                                        <label class="form-check-label" for="flexCheckChecked1">
                                            Custom Branding (153)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault2">
                                        <label class="form-check-label" for="flexCheckDefault2">
                                            Tableware (315)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked3">
                                        <label class="form-check-label" for="flexCheckChecked3">
                                            Trays and Containers (5769)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault4">
                                        <label class="form-check-label" for="flexCheckDefault4">
                                            Bamboo Products (858)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault4">
                                        <label class="form-check-label" for="flexCheckDefault4">
                                            Sugarcane Products (85)
                                        </label>
                                    </div>

                                </div>
                            </div>
                        </li>
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample1"
                                role="button" aria-expanded="false" aria-controls="collapseExample1"> Brands <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse" id="collapseExample1">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Sabert (5)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked6">
                                        <label class="form-check-label" for="flexCheckChecked6">
                                            EB Box Company (1)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault7">
                                        <label class="form-check-label" for="flexCheckDefault7">
                                            PCM PAK (45)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked8">
                                        <label class="form-check-label" for="flexCheckChecked8">
                                            North (1)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault9">
                                        <label class="form-check-label" for="flexCheckDefault9">
                                            Eco-friendly (7)
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample2"
                                role="button" aria-expanded="false" aria-controls="collapseExample2"> Specialties <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse" id="collapseExample2">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Organic (568)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked6">
                                        <label class="form-check-label" for="flexCheckChecked6">
                                            Vegan (2076)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault7">
                                        <label class="form-check-label" for="flexCheckDefault7">
                                            Plant Based (119)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckChecked8">
                                        <label class="form-check-label" for="flexCheckChecked8">
                                            Grass Fed (52)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault9">
                                        <label class="form-check-label" for="flexCheckDefault9">
                                            Non-GMO (3768)
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample3"
                                role="button" aria-expanded="false" aria-controls="collapseExample3"> On Sale <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse" id="collapseExample3">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            On Sale (768)
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample4"
                                role="button" aria-expanded="false" aria-controls="collapseExample4"> Price <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse" id="collapseExample4">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            $0.00 - $100.00 (7009)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            $100.00 - $200.00 (700)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            $200.00 - $300.00 (7)
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample4"
                                role="button" aria-expanded="false" aria-controls="collapseExample4"> Strength <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse" id="collapseExample4">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            1M (9)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            1mg (70)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            2mg (2)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            3mg (20)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            3X (1)
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="list-group-item">
                            <a class="btn btn-category" data-bs-toggle="collapse" href="#collapseExample5"
                                role="button" aria-expanded="false" aria-controls="collapseExample5"> Components <i
                                    class='bx bx-chevron-down pt-1 float-end'></i> </a>
                            <div class="collapse" id="collapseExample5">
                                <div class="card card-body bg-white">
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Plates with 2 (9)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Plates with 3 (4)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Plates with 4 (2)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Plates with 6 (20)
                                        </label>
                                    </div>
                                    <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value=""
                                            id="flexCheckDefault5">
                                        <label class="form-check-label" for="flexCheckDefault5">
                                            Container with lid (1)
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
                <div class="products_list_box">

                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="./assets/images/nature-land/Bay Leaves 50 Gm F.jpg" class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Nature Land </span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Bay Leaves 50 Gm F
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="./assets/images/nature-land/Chana Dal  F.webp" class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Nature Land </span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Chana Dal F
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="./assets/images/nature-land/Cinnamon Powder 100g Front.webp" class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Nature Land </span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Cinnamon Powder 100g Front
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="./assets/images/nature-land/Cinnamon Stick 75g F.webp" class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Nature Land </span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Cinnamon Stick 75g F
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="./assets/images/nature-land/Clove F 75g.webp" class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Nature Land </span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Clove F 75g
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/ayurherbalamlashikakaiwithreethashampoo1ltr18.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Ayur</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Ayur Herbal Amla
                                    </a>
                                </span>

                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/ayurhennatulsishampoo500ml36.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Ayur</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Ayur Henna & Tulsi
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/ayurcoconutshampoo500ml36.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Ayur</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Ayur Coconut
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/clinicplusstrongandlongshampoo355ml30.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Clinic plus</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Clinic Plus
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/clinicplusstrongandlongsachetshampoo6ml960unitspercase.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Clinic plus</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Clinic Plus
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/headshouldersshampoosmoothsilky340ml30.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Head & Shoulder</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Head & Shoulder
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/yellowliptontea2lb12unitspercase.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Lipton</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Lipton Tea
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/tatateapremium500gmx48.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Tata Tea</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Tata Tea
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/tatateagold500gmx24units.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Tata Tea</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Tata tea gold
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/tatateaelaichi250gm96.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Tata Tea</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Tata Tea
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/tatateaagani1kgx12unitpercaseexport.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Tata Tea</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Tata Tea
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/yellowliptontea2lb12unitspercase.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Lipton</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Yellow lipton tea
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="prd-box">
                            <span class="prd-img">
                                <img src="https://testwebsites.ca/foodshoppe/wp-content/uploads/2023/05/tatateagold500gmx24units.jpg"
                                    class="img-fluid">
                            </span>
                            <div class="prd-desc">
                                <span class="brand_name"> <b>Brand:</b> Tata Tea</span>
                                <span class="d-block prd-name">
                                    <a href="product-detail.php">
                                        Tata tea gold
                                    </a>
                                </span>
                            </div>
                            <div class="detail-addtocart">
                                <div class="number">
                                    <div class="input-group">
                                        <input type="button" value="-" data-field="quantity" class="button-minus">
                                        <input type="text" step="1" max="" value="1"
                                            name="quantity" class="quantity-field">
                                        <input type="button" value="+" data-field="quantity" class="button-plus">
                                    </div>
                                    <a href="#" class="add_to_cart"><i class='bx bx-cart-add'></i> Add</a>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div>

    </div>

@endsection
