<?php if($orders->isEmpty()): ?>
    <p class="text-warning">No orders found for this customer.</p>
<?php else: ?>
    <table border="1" style="width: 100%; text-align: left; border-collapse: collapse;">
        <thead>
            <tr>
                <th>S.No.</th>
                <th>Order ID</th>
                <th>Book Date</th>
                <th>Total Product</th>
                <th>Total Amount</th>
                <th>HST Amount</th>
                <th>Grand Total</th>
            </tr>
        </thead>
        <tbody>
            <?php $serialNo = 1; ?>
            <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                    $totalProducts = $order->total_product;
                    $hstAmount = $order->tax; 
                    $grandTotal = $order->grand_total; 
                ?>
                <tr>
                    <td><?php echo e($serialNo++); ?></td>
                    <td><?php echo e($order->id); ?></td>
                    <td><?php echo e($order->created_at->format('d-m-Y')); ?></td>
                    <td><?php echo e($totalProducts); ?></td>
                    <td>$<?php echo e(number_format($order->total, 2)); ?></td>
                    <td>$<?php echo e(number_format($hstAmount, 2)); ?></td>
                    <td>$<?php echo e(number_format($grandTotal, 2)); ?></td>
                </tr>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>
<?php endif; ?>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/sales/pages/partials/order-details.blade.php ENDPATH**/ ?>