<?php if (isset($component)) { $__componentOriginal91fdd17964e43374ae18c674f95cdaa3 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3 = $attributes; } ?>
<?php $component = App\View\Components\AdminLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AdminLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="main shadow-sm">
        <div class="container-fluid">
            <div class="row">
                <div class="page-header px-0">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center ">
                            <h3>Product List</h3>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 mt-4">
                    <div class="form-card">
                        <div class="row mb-2">
                            <div class="col-lg-2">
                                <select name="categories" id="category">
                                    <option value="">Select Category</option>
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($category->slug); ?>"><?php echo e($category->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="col-lg-5">
                                <div class="row justify-content-start">
                                    <div class="col-lg-5">
                                        <div class="cdate">
                                            <input type="date" class="form-control" name="from_date" id="from_date">
                                        </div>
                                    </div>
                                    <div class="col-lg-1 text-center my-auto">
                                        <span class="fw-semibold fs-6">To</span>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="cdate">
                                            <input type="date" class="form-control" name="to_date" id="to_date">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-5 my-auto text-end ms-auto">
                                <a href="<?php echo e(route('admin.product.export')); ?>"
                                    class="add-btn border-0 bg-info text-white">
                                    Export</a>
                                <a href="<?php echo e(route('admin.product.create')); ?>" class="add-btn bg-success text-white">
                                    Add Product
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php if(session()->has('error_msg')): ?>
                <div style="color:red;font-size:13px;">
                    <?php echo session('error_msg'); ?>

                </div>
            <?php endif; ?>
            <div class="row">
                <?php
                    $columns = [
                        ['label' => 'ID', 'column' => 'id', 'sort' => true],
                        ['label' => 'Image', 'column' => 'image_url ', 'sort' => false],
                        ['label' => 'SKU', 'column' => 'sku ', 'sort' => true],
                        ['label' => 'Name', 'column' => 'name', 'sort' => true],
                        ['label' => 'New Name', 'column' => 'name', 'sort' => false],
                        ['label' => 'New', 'column' => 'is_new', 'sort' => false],
                        ['label' => 'Featured', 'column' => 'is_featured', 'sort' => false],
                        ['label' => 'Status', 'column' => 'status', 'sort' => true],
                        ['label' => 'Price', 'column' => 'price', 'sort' => true],
                        ['label' => 'New Price', 'column' => 'price', 'sort' => false],
                        ['label' => 'Actions', 'column' => 'action', 'sort' => false],
                    ];
                    $type = 'product';
                ?>
                <?php if (isset($component)) { $__componentOriginal71fd062f60489e4918a53d300a86a1df = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal71fd062f60489e4918a53d300a86a1df = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.utility.table','data' => ['columns' => $columns,'data' => $products,'checkAll' => true,'route' => route('admin.products'),'type' => $type]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('utility.table'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['columns' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($columns),'data' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($products),'checkAll' => true,'route' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(route('admin.products')),'type' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($type)]); ?>
                    <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <input type="checkbox" name="" class="checkinput" value="<?php echo e($item->id); ?>">
                            </td>
                            <td><?php echo e($item->id); ?></td>
                            <td>
                                <?php if(count($item->images)): ?>
                                    <img src="<?php echo e(asset($item->images[0]->image_url)); ?>" class="product_list_image"
                                       >
                                <?php else: ?>
                                    <img src="<?php echo e(asset('frontend/assets/images/cash-carry.png')); ?>"
                                 class="product_list_image">
                                <?php endif; ?>
                            </td>
                            <td><?php echo e($item->sku); ?></td>
                            <td class="text-capitalize"><?php echo e($item->name); ?></td>
                            <td style="width: 20%;">
                                <input type="text" class="new-name-input" data-item-id="<?php echo e($item->id); ?>">
                            </td>
                            <td><?php echo e($item->is_new ? 'Yes' : 'No'); ?></td>
                            <td><?php echo e($item->is_featured ? 'Yes' : 'No'); ?></td>
                            <td>
                                <?php if($item->status): ?>
                                    <span class="badge rounded-pill sactive">Active</span>
                                <?php else: ?>
                                    <span class="badge rounded-pill deactive">In-Active</span>
                                <?php endif; ?>
                            </td>
                            <td style="white-space: nowrap;">$ <?php echo e($item->price); ?></td>
                            <td>
                                <input type="number" style="width: 80px;" class="new-price-input"
                                    data-item-id="<?php echo e($item->id); ?>">
                            </td>
                            <td>
                                
                                <div class="dropdown pop_Up dropdown_bg">
                                    <div class="dropdown-toggle" id="dropdownMenuButton-2412" data-bs-toggle="dropdown"
                                        aria-expanded="true">
                                        Action
                                    </div>
                                    <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                                        <li>
                                            <form action="<?php echo e(route('admin.product.updateStatus', $item->id)); ?>"
                                                method="POST" style="display: inline;">
                                                <?php echo csrf_field(); ?>
                                                <input type="hidden" name="status" value="1">
                                                <button type="submit" class="dropdown-item" style="cursor: pointer;">
                                                    <i class="fas fa-check-circle"></i> Active
                                                </button>
                                            </form>
                                        </li>
                                        <li>
                                            <form action="<?php echo e(route('admin.product.updateStatus', $item->id)); ?>"
                                                method="POST" style="display: inline;">
                                                <?php echo csrf_field(); ?>
                                                <input type="hidden" name="status" value="0">
                                                <button type="submit" class="dropdown-item" style="cursor: pointer;">
                                                    <i class="fas fa-file-exclamation"></i> Inactive
                                                </button>
                                            </form>
                                        </li>
                                        <li>
                                            <a onclick="return confirm('Are you sure you want to delete this?')"
                                                href="<?php echo e(route('admin.product.delete', $item->id)); ?>"
                                                class="dropdown-item" style="cursor: pointer;">
                                                <i class="fas fa-trash"></i> Delete
                                            </a>
                                        </li>
                                        <li>
                                            <a class="dropdown-item"
                                                href="<?php echo e(route('admin.product.edit', $item->id)); ?>"
                                                style="cursor: pointer;">
                                                <i class="fas fa-pencil"></i> Edit
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $attributes = $__attributesOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__attributesOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $component = $__componentOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__componentOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
            </div>
        </div>
    </div>
    <?php $__env->startPush('scripts'); ?>
        <script src="<?php echo e(asset('assets/js/product.js')); ?>"></script>
        <script>
            $('.deleteRecord').on('click', function() {
                var id = $(this).data('id');
                if (confirm('Are you sure you want to delete this?')) {
                    $(`#${id}`).submit();
                }
            });
            $('.new-name-input').on('change', function() {
                console.log("working");
                let itemId = $(this).data('item-id');
                let route_name = "<?php echo e(route('admin.products')); ?>";
                let new_name = $(this).val();
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
                });
                jQuery.ajax({
                    type: "POST",
                    url: route_name + "/update_name",
                    datatype: "text",
                    data: {
                        id: itemId,
                        new_name: new_name
                    },
                    success: function(response) {
                        window.location.reload();
                    },
                    error: function(xhr, ajaxOptions, thrownError) {}
                });
            });
            $('.new-price-input').on('change', function() {
                let itemId = $(this).data('item-id');
                let route_name = "<?php echo e(route('admin.products')); ?>";
                let new_price = $(this).val();
                $.ajaxSetup({
                    headers: {
                        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    }
                });
                jQuery.ajax({
                    type: "POST",
                    url: route_name + "/update_price",
                    datatype: "text",
                    data: {
                        id: itemId,
                        new_price: new_price
                    },
                    success: function(response) {
                        window.location.reload();
                    },
                    error: function(xhr, ajaxOptions, thrownError) {}
                });
            });
            var table = {
                category: '',
                from_date: '',
                to_date: '',
            }
            $(document).ready(function() {
                let category = new URLSearchParams(window.location.search).get("category");
                let from_date = new URLSearchParams(window.location.search).get("from_date");
                let to_date = new URLSearchParams(window.location.search).get("to_date");
                table.category = category ? category : '';
                $('#category').val(category ? category : '');
                table.from_date = from_date ? from_date : '';
                $('#from_date').val(from_date ? from_date : '');
                table.to_date = to_date ? to_date : '';
                $('#to_date').val(to_date ? to_date : '');

            });
            $('#category').on('change', function(e) {
                e.preventDefault();
                table.category = $(this).val();
                getRecords();
            });
            $('#from_date').on('change', function(e) {
                e.preventDefault();
                table.from_date = $(this).val();
                getRecords();
            });
            $('#to_date').on('change', function(e) {
                e.preventDefault();
                table.to_date = $(this).val();
                getRecords();
            });
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $attributes = $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $component = $__componentOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/admin/product/index.blade.php ENDPATH**/ ?>