<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo e(config('app.name', 'Versova')); ?> | Admin Panel</title>
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        crossorigin="anonymous">
    <link defer rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap"
        rel="stylesheet">
    <link href='https://unpkg.com/boxicons@2.1.1/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css">
    <link rel="stylesheet" href="<?php echo e(asset('admin/assets/css/style.css')); ?>">
    <?php echo $__env->yieldPushContent('styles'); ?>
    <?php echo app('Illuminate\Foundation\Vite')('resources/js/app.js'); ?>
    <style>
        * {
            font-family: 'Mulish', sans-serif;
        }
    </style>
</head>

<body>
    
    <?php if (isset($component)) { $__componentOriginale842643f388f3f2a729c3cad188d3504 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginale842643f388f3f2a729c3cad188d3504 = $attributes; } ?>
<?php $component = App\View\Components\Admin\Sidebar::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin.Sidebar'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\Admin\Sidebar::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginale842643f388f3f2a729c3cad188d3504)): ?>
<?php $attributes = $__attributesOriginale842643f388f3f2a729c3cad188d3504; ?>
<?php unset($__attributesOriginale842643f388f3f2a729c3cad188d3504); ?>
<?php endif; ?>
<?php if (isset($__componentOriginale842643f388f3f2a729c3cad188d3504)): ?>
<?php $component = $__componentOriginale842643f388f3f2a729c3cad188d3504; ?>
<?php unset($__componentOriginale842643f388f3f2a729c3cad188d3504); ?>
<?php endif; ?>
    <div class="home_content">
        <?php echo $__env->make('admin.layouts.topbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <?php echo e($slot); ?>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js" crossorigin="anonymous"
        referrerpolicy="no-referrer"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>

    <script>
        $(function () {
            $('[data-toggle="tooltip"]').tooltip()
        })
        $(document).ready(function() {
            $(".profile-icon").click(function() {
                $(".profile-drop").toggle();
            });
        });
    </script>
    <?php if(session('message')): ?>
        <script>
            toastr.success('<?php echo e(session('message')); ?>')
        </script>
    <?php endif; ?>
    <?php if(session('success')): ?>
        <script>
            toastr.success('<?php echo e(session('success')); ?>')
        </script>
    <?php endif; ?>
    <?php if(session('error')): ?>
        <script>
            toastr.error('<?php echo e(session('error')); ?>')
        </script>
    <?php endif; ?>
    <script>
        document.addEventListener("DOMContentLoaded", function() {
            let btn = document.querySelector("#btn");
            let sidebar = document.querySelector(".sidebar");
            let dropdownLinks = document.querySelectorAll(".dropdown");

            btn.onclick = function() {
                sidebar.classList.toggle("active");
            }

            dropdownLinks.forEach(link => {
                link.addEventListener("click", function(e) {

                    let dropdownMenu = this.querySelector(".dropdown_menu");
                    dropdownMenu.classList.toggle("open");
                });
            });
        });
    </script>
    <?php echo $__env->yieldPushContent('scripts'); ?>
    <script>
        toastr.options = {
            "closeButton": false,
            "debug": false,
            "newestOnTop": false,
            "progressBar": false,
            "positionClass": "toast-bottom-right",
            "preventDuplicates": false,
            "onclick": null,
            "showDuration": "700",
            "hideDuration": "700",
            "timeOut": "1000",
            "extendedTimeOut": "700",
            "showEasing": "swing",
            "hideEasing": "linear",
            "showMethod": "fadeIn",
            "hideMethod": "fadeOut"
        }
    </script>
</body>

</html>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/admin/layouts/master.blade.php ENDPATH**/ ?>