<?php if (isset($component)) { $__componentOriginal91fdd17964e43374ae18c674f95cdaa3 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3 = $attributes; } ?>
<?php $component = App\View\Components\AdminLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AdminLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="page-header">
                    <div class="row mb-3">
                        <div class="col-lg-4 ">
                            <h3>Order #<?php echo e($order->id); ?></h3>
                        </div>
                        <div class="col-lg-8 d-flex justify-content-end">
                            
                        </div>
                    </div>
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                                    Order and Account
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                                data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="secton-title p-2 fw-semibold fs-5 bg-light">
                                                <span>Customer Details</span>
                                            </div>
                                            <table class="table">
                                                <tbody>
                                                    <tr>
                                                        <td> Company Name </td>
                                                        <td><?php echo e($order->company_name); ?>

                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td> Customer Name </td>
                                                        <td><?php echo e($order->customer_name); ?>

                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td> Sales person</td>
                                                        <td> <?php echo e($order->salesperson->name); ?></td>
                                                    </tr>
                                                    <tr>
                                                        <td> Phone</td>
                                                        <td> <?php echo e($order->salecustomer->phone); ?></td>
                                                    </tr>
                                                    <tr>
                                                        <td> Email</td>
                                                        <td> <?php echo e($order->salecustomer->email); ?></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="secton-title p-2 fw-semibold fs-5  bg-light">
                                                <span>Order Information</span>
                                            </div>
                                            <table class="table">
                                                <tbody>
                                                    <tr>
                                                        <td> Order Date </td>
                                                        <td><?php echo e($order->created_at->format('Y-m-d H:i:s A')); ?>

                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td> Order Status</td>
                                                        <td> <?php echo e($order->status); ?></td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingFour">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                    Products Ordered
                                </button>
                            </h2>
                            <div id="collapseFour" class="accordion-collapse collapse show"
                                aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th scope="col">Sl</th>
                                                <th scope="col">images</th>
                                                <th scope="col">Product Name</th>
                                                <th scope="col">SKU</th>
                                                <th scope="col">Quantity</th>
                                                <th scope="col">Price</th>
                                                <th scope="col">Discounted Price</th>
                                                <th scope="col">Grand Total</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php $__currentLoopData = $order->saleitems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($key + 1); ?></td>
                                                    <td>
                                                        <?php if(count($item->saleproduct->images)): ?>
                                                            <img src="<?php echo e(asset($item->saleproduct->images[0]->image_url)); ?>"
                                                                width="70px" height="70px">
                                                        <?php else: ?>
                                                            <img src="<?php echo e(asset('frontend/assets/images/cash-carry.png')); ?>"
                                                                class="img-fluid product-thumb">
                                                        <?php endif; ?>
                                                    </td>
                                                    <td><?php echo e($item->name); ?></td>
                                                    <td><?php echo e($item->sku); ?></td>
                                                    <td id="quantity-<?php echo e($item->id); ?>"><?php echo e($item->quantity); ?></td>
                                                    <!-- Add ID for quantity -->
                                                    <td class="price" id="price-<?php echo e($item->id); ?>">
                                                        $<?php echo e(number_format($item->price ?? 0, 2)); ?>

                                                    </td>
                                                    <td>
                                                        <input type="number"
                                                            class="form-control form-control-sm discount-input"
                                                            name="discount[<?php echo e($item->id); ?>]"
                                                            value="<?php echo e($item->discount ?? 0); ?>" min="0"
                                                            style="width: 100px;" data-item-id="<?php echo e($item->id); ?>"
                                                            data-price="<?php echo e($item->price); ?>">
                                                    </td>
                                                    <td class="total-price" id="total-<?php echo e($item->id); ?>">
                                                        $<?php echo e($item->total_amount ?? 0); ?>

                                                    </td>

                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>

                                    </table>
                                    <div class="sale-summary">
                                        <table class="table table-striped">
                                            <tbody>
                                                <tr>
                                                    <td>Subtotal</td>
                                                    <td>-</td>
                                                    <td class="width150" id="subtotal">
                                                        $<?php echo e(number_format($order->total_amount ?? 0, 2)); ?>

                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td>Tax </td>
                                                    <td>-</td>
                                                    <td> $<?php echo e(number_format($order->tax_total ?? 0, 2)); ?>

                                                    </td>
                                                </tr>
                                                
                                                <tr class="fw-bold pt-2">
                                                    <td>Grand Total</td>
                                                    <td>-</td>
                                                    <td id="grand-total">
                                                        $<?php echo e(number_format($order->grand_total ?? 0, 2)); ?></td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    <div class="d-flex justify-content-end mt-3">
                                        <button id="update-order-btn" class="btn btn-primary">Update Order</button>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            document.querySelectorAll('.discount-input').forEach(function(input) {
                input.addEventListener('input', function() {
                    var itemId = this.dataset.itemId;
                    var originalPrice = parseFloat(this.dataset.price);
                    var discount = parseFloat(this.value) || 0; 

                    var quantityElement = document.querySelector(`#quantity-${itemId}`);

                    if (quantityElement) {
                        var quantity = parseInt(quantityElement.innerText);

                        var totalPrice = (discount > 0) ? discount * quantity : originalPrice *
                            quantity;

                        var formattedTotal = totalPrice.toFixed(2);

                        document.querySelector(`#total-${itemId}`).innerText = `$${formattedTotal}`;

                        calculateTotals();
                    } else {
                        console.error(`Quantity element not found for item ID: ${itemId}`);
                    }
                });
            });

            document.getElementById('update-order-btn').addEventListener('click', function() {
                var discounts = {};
                document.querySelectorAll('.discount-input').forEach(function(input) {
                    var itemId = input.dataset.itemId;
                    var discount = parseFloat(input.value) || 0;
                    discounts[itemId] = discount;
                });

                var orderId = "<?php echo e($order->id); ?>";

                fetch(`<?php echo e(route('admin.salesorders.updatediscount', $order->id)); ?>`, {
                        method: 'POST',
                        headers: {
                            'Content-Type': 'application/json',
                            'X-CSRF-TOKEN': document.querySelector('meta[name="csrf-token"]')
                                .getAttribute('content')
                        },
                        body: JSON.stringify({
                            discounts: discounts
                        })
                    })
                    .then(response => response.json())
                    .then(data => {
                        if (data.success) {
                            alert('Order updated successfully.');
                            // Optionally, reload the page or update the display
                        } else {
                            alert('Failed to update order.');
                        }
                    })
                    .catch(error => {
                        console.error('Error:', error);
                        alert('An error occurred while updating the order.');
                    });
            });

            function calculateTotals() {
                var subtotal = 0;
                var grandTotal = 0;

                document.querySelectorAll('.total-price').forEach(function(priceElement) {
                    var price = parseFloat(priceElement.innerText.replace('$', ''));
                    grandTotal += price;
                });

                // Calculate subtotal (assuming subtotal is just the sum of prices, adjust if needed)
                subtotal = grandTotal;

                document.querySelector('#subtotal').innerText = `$${subtotal.toFixed(2)}`;
                document.querySelector('#grand-total').innerText = `$${grandTotal.toFixed(2)}`;
            }
        });
    </script>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $attributes = $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $component = $__componentOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/admin/saleorders/details.blade.php ENDPATH**/ ?>