<section class="sec_padding pb-0 product_sec">
    <div class="container">
        <div class="row mb-4">
            <div class="col-lg-12 text-center">
                <h1 class="sec-title">Our Products</h1>
                
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 mx-auto">
                <ul class="nav nav-pills mb-3 justify-content-center" id="pills-tab" role="tablist">
                    <?php $__currentLoopData = $top_categories->take(6); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li class="nav-item" role="presentation">
                            <button class="nav-link <?php echo e($index == 0 ? 'active' : ''); ?>"
                                id="pills-<?php echo e($category->id); ?>-tab" data-bs-toggle="pill"
                                data-bs-target="#pills-<?php echo e($category->id); ?>" type="button" role="tab"
                                aria-controls="pills-<?php echo e($category->id); ?>"
                                aria-selected="<?php echo e($index == 0 ? 'true' : 'false'); ?>">
                                <?php echo e($category->name); ?>

                            </button>
                        </li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>

                <div class="tab-content" id="pills-tabContent">
                    <?php $__currentLoopData = $top_categories->take(6); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="tab-pane fade <?php echo e($index == 0 ? 'show active' : ''); ?>" id="pills-<?php echo e($category->id); ?>"
                            role="tabpanel" aria-labelledby="pills-<?php echo e($category->id); ?>-tab">

                            <div class="products_list_box justify-content-center">
                                <?php $__empty_1 = true; $__currentLoopData = $category->products->take(18); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <div class="item">
                                        <div class="prd-box">
                                            <span class="prd-img">
                                                <?php if(count($product->images)): ?>
                                                    <a
                                                        href="<?php echo e(route('productByCategory', $product->id) . '?sku=' . $product->sku); ?>">

                                                        <img src="<?php echo e(asset($product->images[0]->image_url)); ?>"
                                                            class="img-fluid">
                                                    </a>
                                                <?php else: ?>
                                                    <a
                                                        href="<?php echo e(route('productByCategory', $product->id) . '?sku=' . $product->sku); ?>">
                                                        <img src="<?php echo e(asset('frontend/assets/images/cash-carry.png')); ?>"
                                                            class="img-fluid product-thumb">
                                                    </a>
                                                <?php endif; ?>
                                            </span>
                                            <div class="prd-desc">
                                                <span class="brand_name"> <b>Brand:</b>
                                                    <?php echo e($product->brand_name->name ?? 'N/A'); ?></span>
                                                <span class="d-block prd-name">
                                                    <a
                                                        href="<?php echo e(route('productByCategory', $product->id) . '?sku=' . $product->sku); ?>">
                                                        <?php echo e($product->name); ?>

                                                    </a>
                                                </span>
                                            </div>
                                            <?php if(Auth::guard('customer')->check()): ?>
                                                <div class="product_grid_pricing d-flex">
                                                    <p class="pe-2 mb-1" style="color: rgb(79, 71, 173)">Price</p>

                                                    <span
                                                        class="price">$<?php echo e(number_format($product->price ?? 0, 2)); ?></span>
                                                </div>
                                            <?php endif; ?>
                                            <div class="detail-addtocart">
                                                <div class="number">
                                                    <div class="input-group">
                                                        <a data-id="<?php echo e($product->id); ?>" type="button"
                                                            class="d-flex justify-content-center align-items-center button-plus qtyDecrement">-</a>
                                                        <input type="text" step="1" max=""
                                                            value="1" name="quantity"
                                                            id="quantity-<?php echo e($product->id); ?>"
                                                            class="quantity-field quantity-<?php echo e($product->id); ?>">
                                                        <a data-id="<?php echo e($product->id); ?>" type="button"
                                                            class="d-flex justify-content-center align-items-center button-minus qtyIncrement">+</a>
                                                    </div>
                                                    <a class="add_to_cart addToCart" data-id="<?php echo e($product->id); ?>"><i
                                                            class='bx bx-cart-add'></i>
                                                        Add</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <p>No products available in this category.</p>
                                <?php endif; ?>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
        <div class="btn_wrapper text-center">
            <a href="<?php echo e(route('guest.productlists')); ?>" class="view-all">View All Products<i
                    class='bx bx-right-arrow-alt'></i></a>
        </div>
    </div>
</section>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/frontend/sections/products-show.blade.php ENDPATH**/ ?>