
<?php $__env->startSection('main'); ?>
    <section class="mt-4 mb-4">
        <div class="container-xxl">
            <div class="row">
                <input type="hidden" id="sessionCustomer_id" value="<?php echo e(session('selectedCustomerID')); ?>">
                <div class="table-card">
                    <div class="tbl-header pt-4">
                        <div class="row">
                            <div class="col-lg-4 col-md-4">
                                <h4>Order Details :- </h4>
                                <div class="mt-2">
                                    <p class="mb-1"><b>Customer: </b><?php echo e($customer->contact_person ?? 'N/A'); ?></p>
                                    <p><b>Phone:</b><?php echo e($customer->phone ?? 'N/A'); ?></p>
                                </div>
                                
                                
                            </div>
                        </div>
                    </div>
                    <div class="table-responsive table-scroll" id="dynamic_customer">
                        <table class="table order-table table-bordered">
                            <tbody class="text-center">
                                <tr class="heading-row" style="background-color: #0a4142; padding:15px 0 !important">
                                    <th style="color:#fff !important"><strong>S.No.</strong></th>
                                    <th style="color:#fff !important"><strong>Product name</strong></th>
                                    <th style="color:#fff !important"><strong>Quantity</strong></th>
                                    <th style="color:#fff !important"><strong>Unit Price</strong></th>
                                    <th style="color:#fff !important"><strong>Sale Price</strong></th>
                                    <th style="color:#fff !important"><strong>Total Price</strong></th>
                                </tr>
                                <?php $__currentLoopData = $order->saleitems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($index + 1); ?></td>
                                        <td class="text-capitalize"><?php echo e($item->saleproduct->name); ?></td>
                                        <td><?php echo e($item->quantity); ?></td>
                                        <td>$<?php echo e(number_format($item->price, 2)); ?></td>
                                        <td>$<?php echo e(number_format($item->price, 2)); ?></td>
                                        <td>$<?php echo e(number_format($item->quantity * $item->price, 2)); ?></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>

                        <table class="table order-table table-bordered">
                            <tbody class="text-center">
                                <tr class="heading-row" style="background-color: #0a4142; padding:15px 0 !important">
                                    <th style="color:#fff !important"><strong>No. of Product</strong></th>
                                    <th style="color:#fff !important" colspan="2"><strong>Total Amount</strong></th>
                                    <th style="color:#fff !important"><strong>HST Amount</strong></th>
                                    <th style="color:#fff !important" colspan="2"><strong>Grand Total</strong></th>
                                </tr>
                                <tr>
                                    <td><?php echo e($order->saleitems->count()); ?></td>
                                    <td colspan="2">$<?php echo e(number_format($order->total_amount, 2)); ?></td>
                                    <td>$<?php echo e(number_format($order->tax, 2)); ?></td>
                                    <td colspan="2">$<?php echo e(number_format($order->grand_total, 2)); ?></td>
                                </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('sales.layout.guest-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/sales/pages/partials/sale-order-details.blade.php ENDPATH**/ ?>