
<?php $__env->startSection('main'); ?>
    <section class="mt-4 mb-4">
        <div class="container-xxl">
            <div class="row">
                <input type="hidden" id="sessionCustomer_id" value="<?php echo e(session('selectedCustomerID')); ?>">
                <div class="table-card">
                    <div class="tbl-header pt-4">
                        <div class="row">
                            <div class="col-lg-4 col-md-4">
                                <h4 class="px-2">Orders</h4>

                            </div>
                            <div class="col-lg-6 col-md-6 text-end my-auto ms-auto customer-search">
                                <div class="row">

                                    <form action="<?php echo e(route('sales.orders')); ?>" method="GET">
                                        <div class="col-lg-6 ms-auto col-md-9">
                                            <input type="text" name="search_id" class="search-bar"
                                                placeholder="Search by order id ..."
                                                value="<?php echo e(request()->get('search_id')); ?>">
                                            <button type="submit" class="btn search-btn"><i
                                                    class="fas fa-search"></i></button>
                                        </div>
                                    </form>



                                </div>
                            </div>
                            <div class="col-lg-2 ms-auto col-md-3">
                                <a class="btn-outline-light px-2" href="<?php echo e(route('sales.orders')); ?>" contenteditable="false"
                                    style="cursor: pointer;">
                                    <button class="btn btn-danger order-reset"> reset</button>
                                </a>
                                <?php if($customer): ?>
                                    <a class="btn btn-outline-light px-3 ms-3 customer_select order-add"
                                        href="<?php echo e(route('sales.products')); ?>?customer_id=<?php echo e($customer->id); ?>"
                                        style="color: rgb(255, 255, 255); background-color: green; cursor: pointer;"
                                        contenteditable="false">
                                        Add
                                    </a>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                    <div class="table-responsive table-scroll" id="dynamic_customer">
                        <table class="table table-bordered">
                            <thead class="text-center">
                                <tr>
                                    <th>S.No.</th>
                                    <th>Order Id</th>
                                    <th>Customer</th>
                                    <th>Customer Phone</th>
                                    <th>Total Product</th>
                                    <th>Total Amount</th>
                                    <th>HST Amount</th>
                                    <th>Grand Total</th>
                                    <th>View Order</th>
                                </tr>
                            </thead>
                            <tbody class="text-center">
                                <?php $__empty_1 = true; $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                    <tr>
                                        <td><?php echo e($index + 1); ?></td>
                                        <td><?php echo e($order->id); ?></td>
                                        <?php if(isset($customer)): ?>
                                            <td><?php echo e($customer->contact_person); ?></td>
                                            <td><?php echo e($customer->phone); ?></td>
                                        <?php else: ?>
                                            <td colspan="2">Customer details not available</td>
                                        <?php endif; ?>
                                        <td><?php echo e($order->total_product); ?></td>
                                        <td>$<?php echo e(number_format($order->total_amount, 2)); ?></td>
                                        <td>$<?php echo e(number_format($order->tax, 2)); ?></td>
                                        <td>$<?php echo e(number_format($order->grand_total, 2)); ?></td>
                                        <td>
                                            <a href="<?php echo e(route('sales.order.details',$order->id)); ?>" class="order_detail"
                                                style="cursor: pointer;">
                                                <i class="fas fa-eye"></i>
                                            </a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td colspan="9">No orders found for this customer.</td>
                                    </tr>
                                <?php endif; ?>
                            </tbody>


                        </table>

                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade orders-detail" id="orderModal" tabindex="-1" aria-labelledby="orderModalLabel"
            aria-hidden="true">
            <div class="modal-dialog" style="max-width: 60%;">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="orderModalLabel">Order Details</h5>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                    </div>
                    <div class="modal-body order_detailTable">

                    </div>
                </div>
            </div>
        </div>

    </section>
    
<?php $__env->stopSection(); ?>

<?php echo $__env->make('sales.layout.guest-layout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/sales/pages/orders.blade.php ENDPATH**/ ?>