    <x-admin-layout>
        <div class="main shadow-sm">
            <div class="container-fluid">
                <div class="row">
                    <div class="page-header">
                        <div class="row">
                            <div class="col-lg-4 d-flex align-items-center ">
                                <a
                                    onclick="history.length > 1 ? history.go(-1) : window.location = window.location.origin;">
                                    <i class="fas fa-chevron-left fs-5"></i>
                                </a>
                                <x-utility.additional.title title="Add Sliders" />
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-10 mx-auto">
                        <div class="form-section">
                            <form action="{{ route('admin.sliders.create') }}" method="POST"
                                enctype="multipart/form-data">
                                @csrf
                                <div class="form-contents">
                                    <div class="row my-2">
                                        <x-utility.forms.input label="Name" type="text" name="name"
                                            id="name" :required="true" size="col-lg-4 mt-4" class="name slug"
                                            :value="old('name')" />
                                        <x-utility.forms.input label="Position" type="text" name="position"
                                            id="position" :required="true" size="col-lg-4 mt-4" :value="1" />

                                        <x-utility.forms.select label="Status" :options="\App\Http\Services\Helpers\Versova::getStatus()" name="status"
                                            id="status" :required="true" size="col-lg-4 mt-4" :value="old('status')" />

                                        <x-utility.forms.input label="Description" type="textarea" name="description"
                                            id="description" :required="true" size="col-lg-6 mt-2" :value="old('description')" />
                                        <x-utility.forms.input label="Upload Image" type="file" name="image_url"
                                            id="image_url" :required="false" size="col-lg-6 mt-2" :value="old('image')"
                                            class="image-file" :image="true" />
                                        <x-utility.forms.input label="Url" type="text" name="url"
                                            id="url" :required="true" size="col-lg-6 " />

                                    </div>
                                    <div class="form-contents">
                                        <div class="row mb-2">
                                            <div class="col-lg-12">
                                                <x-utility.forms.button type="submit" label="Add"
                                                    class="submit-btn" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </x-admin-layout>
