<x-admin-layout>
    <div class="main">
        <div class="container-fluid">
            <div class="row pt-3 pb-2 border-bottom">
                <div class="col-lg-4 page-header mb-2">
                    <h3>Dashboard</h3>
                </div>
                <div class="col-lg-8 text-end ms-auto ">
                    <form class="row justify-content-end" id="filterFrom">
                        {{-- <div class="col-lg-3">
                            <select class="form-select" name="store_id" id="ehfcategory-id">
                                <option value="">Select Store</option>
                                <option value="	Kitchener"> Kitchener</option>
                                <option value="Mississauga">Mississauga</option>
                            </select>
                        </div> --}}
                        <div class="col-lg-3">
                            <div class="cdate">
                                <input type="date" class="form-control filter" name="from_date"
                                    value="{{ request()->from_date }}">
                            </div>
                        </div>
                        <div class="col-lg-1 text-center my-auto">
                            <span class="fw-semibold fs-6">To</span>
                        </div>
                        <div class="col-lg-3">
                            <div class="cdate">
                                <input type="date" class="form-control filter" name="to_date"
                                    value="{{ request()->to_date ?? date('Y-m-d') }}">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row pb-4 px-1">
                <div class="dashboard-stats">
                    <div class="row">
                        {{-- <h4 class="title_heading">Modules</h4> --}}
                        <div class="col-lg-3">
                            <a href="{{ route('admin.orders') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        Orders
                                    </div>
                                    <div class="data">
                                        {{ $orders }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3">
                            <a href="{{ route('admin.customers') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        customers
                                    </div>
                                    <div class="data">
                                        {{ $customers }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3">
                            <a href="{{ route('admin.categories') }}">
                                <div class="dashboard-card">
                                    <div class="title">
                                        categories
                                    </div>
                                    <div class="data">
                                        {{ $categories }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-3">
                            <a href="{{ route('admin.products') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        products
                                    </div>
                                    <div class="data">
                                        {{ $products }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-3">
                            <a href="{{ route('admin.salesorders') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        sales orders
                                    </div>
                                    <div class="data">
                                        {{ $saleorders }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-3">
                            <a href="{{ route('admin.brands') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        Brands
                                    </div>
                                    <div class="data">
                                        {{ $brands }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-3">
                            <a href="{{ route('admin.salesperson') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        Sales Person
                                    </div>
                                    <div class="data">
                                        {{ $salesperson }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-3">
                            <a href="{{ route('admin.enquiries') }}">
                                <div class="dashboard-card">
                                    <div class="title">
                                        Enquiries
                                    </div>
                                    <div class="data">
                                        {{ $enquiry }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-3">
                            <a href="{{ route('admin.vendorenquiry') }}">
                                <div class="dashboard-card" >
                                    <div class="title">
                                        Vendor Enquiries
                                    </div>
                                    <div class="data">
                                        {{ $vendorenquiry }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-3">
                            <a href="{{ route('admin.newsletters') }}" >
                                <div class="dashboard-card">
                                    <div class="title">
                                        News Letters
                                    </div>
                                    <div class="data">
                                        {{ $newsletters }}
                                    </div>
                                    <div class="icon">
                                        <i class="fal fa-box-full"></i>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    </div>
    @push('scripts')
        <script>
            $('.filter').change(function() {
                $('#filterFrom').submit();
            })
        </script>
    @endpush
</x-admin-layout>
