<x-admin-layout>
    <div class="main shadow-sm">
        <div class="container-fluid">
            <div class="row">
                <div class="page-header">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center ">
                            <x-utility.additional.title title="Admin Details" />
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 pb-4">
                    <div class="form-card px-3">
                        <form action="{{ route('admin.updatedetails') }}" method="post">
                            @csrf
                            @method('PUT')

                            @php
                                $details = \App\Models\AdminDetails::first();
                            @endphp
                            <div class="form-contents">
                                <div class="row mb-2">
                                    <x-utility.forms.input label="Name" type="text" name="name" id="name"
                                        :required="true" size="col-lg-6" value="{{ $details->name ?? old('name') }}" />
                                    <x-utility.forms.input label="Email" type="email" name="email" id="email"
                                        :required="true" size="col-lg-6"
                                        value="{{ $details->email ?? old('email') }}" />
                                    <x-utility.forms.input label="Phone" type="text" name="phone" id="phone"
                                        :required="true" size="col-lg-6"
                                        value="{{ $details->phone ?? old('phone') }}" />
                                    <x-utility.forms.input label="State" type="text" name="state" id="state"
                                        :required="true" size="col-lg-6"
                                        value="{{ $details->state ?? old('state') }}" />
                                    <x-utility.forms.input label="City" type="text" name="city" id="city"
                                        :required="true" size="col-lg-6" value="{{ $details->city ?? old('city') }}" />
                                    <x-utility.forms.input label="Pincode" type="text" name="pincode" id="pincode"
                                        :required="true" size="col-lg-6"
                                        value="{{ $details->pincode ?? old('pincode') }}" />
                                    <x-utility.forms.textarea label="Address" name="address" id="address"
                                        :required="true" size="col-lg-12"
                                        value="{{ $details->address ?? old('address') }}" />
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                    <x-utility.forms.button type="submit" label="Update" class="submit-btn" />
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</x-admin-layout>
