@extends('frontend.layout.applayout')
@section('title','Categories')
@section('main-content') 
<section class="bg-light">
    <div class="container py-5 brands mb-5">
        <h1 class="text-center mb-4">Categories</h1>
        <div class="row">
            @foreach ($categories as $category)
                <div class="category bg-transparent col-md-3 col-sm-6 mt-4 mb-4">
                    <a href="{{ route('productByCategory', $category->slug) }}">
                        <div class="prd_box text-center">
                            <img src="{{ asset($category->icon) }}" alt="{{ $category->name }}" class="img-fluid mb-2">
                            <h3>{{ $category->name }}</h3>
                        </div>
                    </a>
                </div>
            @endforeach
        </div>
    </div>
</section>
@endsection
