@if ($orders->isEmpty())
    <p class="text-warning">No orders found for this customer.</p>
@else
    <table border="1" style="width: 100%; text-align: left; border-collapse: collapse;">
        <thead>
            <tr>
                <th>S.No.</th>
                <th>Order ID</th>
                <th>Book Date</th>
                <th>Total Product</th>
                <th>Total Amount</th>
                <th>HST Amount</th>
                <th>Grand Total</th>
            </tr>
        </thead>
        <tbody>
            @php $serialNo = 1; @endphp
            @foreach ($orders as $order)
                @php
                    $totalProducts = $order->total_product;
                    $hstAmount = $order->tax; 
                    $grandTotal = $order->grand_total; 
                @endphp
                <tr>
                    <td>{{ $serialNo++ }}</td>
                    <td>{{ $order->id }}</td>
                    <td>{{ $order->created_at->format('d-m-Y') }}</td>
                    <td>{{ $totalProducts }}</td>
                    <td>${{ number_format($order->total, 2) }}</td>
                    <td>${{ number_format($hstAmount, 2) }}</td>
                    <td>${{ number_format($grandTotal, 2) }}</td>
                </tr>
            @endforeach
        </tbody>
    </table>
@endif
