@extends('sales.layout.guest-layout')
@section('main')
    <section class="mt-4 mb-4">
        <div class="container-xxl">
            <div class="row">
                <input type="hidden" id="sessionCustomer_id" value="{{ session('selectedCustomerID') }}">
                <div class="table-card">
                    <div class="tbl-header pt-4">
                        <div class="row">
                            <div class="col-lg-4 col-md-4">
                                <h4>Order Details :- </h4>
                                <div class="mt-2">
                                    <p class="mb-1"><b>Customer: </b>{{ $customer->contact_person ?? 'N/A' }}</p>
                                    <p><b>Phone:</b>{{ $customer->phone ?? 'N/A' }}</p>
                                </div>
                                {{-- <h5>Customer Details</h5>
                                <ul>
                                    <li>
                                    </li>
                                    <li><b>Phone:</b>{{ $customer->phone ?? 'N/A' }}</li>
                                </ul>
                                <ul>
                                </ul> --}}
                                {{-- <h5>Item Details</h5> --}}
                            </div>
                        </div>
                    </div>
                    <div class="table-responsive table-scroll" id="dynamic_customer">
                        <table class="table order-table table-bordered">
                            <tbody class="text-center">
                                <tr class="heading-row" style="background-color: #0a4142; padding:15px 0 !important">
                                    <th style="color:#fff !important"><strong>S.No.</strong></th>
                                    <th style="color:#fff !important"><strong>Product name</strong></th>
                                    <th style="color:#fff !important"><strong>Quantity</strong></th>
                                    <th style="color:#fff !important"><strong>Unit Price</strong></th>
                                    <th style="color:#fff !important"><strong>Sale Price</strong></th>
                                    <th style="color:#fff !important"><strong>Total Price</strong></th>
                                </tr>
                                @foreach ($order->saleitems as $index => $item)
                                    <tr>
                                        <td>{{ $index + 1 }}</td>
                                        <td class="text-capitalize">{{ $item->saleproduct->name }}</td>
                                        <td>{{ $item->quantity }}</td>
                                        <td>${{ number_format($item->price, 2) }}</td>
                                        <td>${{ number_format($item->price, 2) }}</td>
                                        <td>${{ number_format($item->quantity * $item->price, 2) }}</td>
                                    </tr>
                                @endforeach
                            </tbody>
                        </table>

                        <table class="table order-table table-bordered">
                            <tbody class="text-center">
                                <tr class="heading-row" style="background-color: #0a4142; padding:15px 0 !important">
                                    <th style="color:#fff !important"><strong>No. of Product</strong></th>
                                    <th style="color:#fff !important" colspan="2"><strong>Total Amount</strong></th>
                                    <th style="color:#fff !important"><strong>HST Amount</strong></th>
                                    <th style="color:#fff !important" colspan="2"><strong>Grand Total</strong></th>
                                </tr>
                                <tr>
                                    <td>{{ $order->saleitems->count() }}</td>
                                    <td colspan="2">${{ number_format($order->total_amount, 2) }}</td>
                                    <td>${{ number_format($order->tax, 2) }}</td>
                                    <td colspan="2">${{ number_format($order->grand_total, 2) }}</td>
                                </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>
    </section>
@endsection
