
<?php $__env->startSection('title', 'Contact-us'); ?>
<?php $__env->startSection('main-content'); ?>
    <div class="container py-5">
        <div class="row mb-5">
            <div class="col-lg-12 text-center">
                <h1>Contact Us</h1>
            </div>
        </div>
        <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2885.963611862979!2d-79.67158549999999!3d43.66972659999999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x882b2f8c000eaaab%3A0x5080812a1b81fe24!2sVersova%20Inc.!5e0!3m2!1sen!2sin!4v1735794642961!5m2!1sen!2sin"
            width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>

        <div class="row bg-light p-4 rounded">
            <div class="col-lg-6 col-md-6 mb-4">
                <div class="contact_wrapper">
                    <address>
                        <h5>Address</h5>
                        <strong></strong> <?php echo e($setting->address); ?><br>
                    </address>
                    <h5>Hours :</h5>
                    <div style="margin-left: 60px; font-size: 16px; width: 50%;">
                        <table style="width: 100%; border-collapse: collapse; line-height: 1.8;">
                            <tr>
                                <td style="width: 50%;"><strong>Monday</strong></td>
                                <td>08:30 AM - 04:30 PM</td>
                            </tr>
                            <tr>
                                <td><strong>Tuesday</strong></td>
                                <td>08:30 AM - 04:30 PM</td>
                            </tr>
                            <tr>
                                <td><strong>Wednesday</strong></td>
                                <td>08:30 AM - 04:30 PM</td>
                            </tr>
                            <tr>
                                <td><strong>Thursday</strong></td>
                                <td>08:30 AM - 04:30 PM</td>
                            </tr>
                            <tr>
                                <td><strong>Friday</strong></td>
                                <td>08:30 AM - 04:30 PM</td>
                            </tr>
                            <tr>
                                <td><strong>Saturday</strong></td>
                                <td>Closed</td>
                            </tr>
                            <tr>
                                <td><strong>Sunday</strong></td>
                                <td>Closed</td>
                            </tr>
                        </table>
                    </div>
                    <address>

                        <strong>Email:</strong> <a href="mailto:<?php echo e($setting->email); ?>"><?php echo e($setting->email); ?></a><br>
                        <strong>Tel:</strong> <a href="tel:<?php echo e($setting->phone); ?>"><?php echo e($setting->phone); ?></a>
                    </address>
                </div>
            </div>

            <div class="col-lg-6 col-md-6">
                <div class="contact_wrapper_1">
                    <form action="<?php echo e(route('guest.contact-us')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="form-group mb-3">
                            <label for="name">Name <span class="text-danger">*</span></label>
                            <input type="text" id="name" name="name" class="form-control"
                                placeholder="Enter your name" required>
                            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span style="color: red; font-size:13px;"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>

                        <div class="form-group mb-3">
                            <label for="email">Email <span class="text-danger">*</span></label>
                            <input type="email" id="email" name="email" class="form-control"
                                placeholder="Enter your email" required>

                        </div>

                        <div class="form-group mb-3">
                            <label for="phone">Phone <span class="text-danger">*</span></label>
                            <input type="text" id="phone" name="phone" class="form-control"
                                placeholder="Enter your phone number" minlength="10" maxlength="15"
                                oninput="this.value = this.value.replace(/\D/g, '')" required>
                            <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <span style="color: red; font-size:13px;"><?php echo e($message); ?></span>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>

                        <div class="form-group mb-3">
                            <label for="message">Comment <span class="text-danger">*</span></label>
                            <textarea name="message" id="message" class="form-control" rows="4" placeholder="Your message" required></textarea>
                        </div>

                        <div class="text-center">
                            <button type="submit" class="btn btn-primary px-5">Submit <i
                                    class="bx bx-right-arrow-alt"></i></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout.applayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/frontend/pages/contact-us.blade.php ENDPATH**/ ?>