
<?php $__env->startSection('title', 'Request-Signup'); ?>
<?php $__env->startSection('main-content'); ?>
    <div class="container secs">
        <div class="mx-auto col-lg-5 col-md-11 rounded shadow">
            <div class="login_box">
                <h2 class="text-center text-green fw-bold mb-4">Request For Creating Account</h2>
                <form action="<?php echo e(route('customer.store')); ?>" method="post">
                    <?php echo csrf_field(); ?>
                    <div class="row">
                        <input type="hidden" class="form-control" placeholder="Customer ID" name="customer_id"
                            value="<?php echo e($newCustomerId); ?>">
                        <div class="col">
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" placeholder="Company name" name="company_name"
                                    id="floatingInputName" aria-label="First name" value="<?php echo e(old('company_name')); ?>">
                                <label for="floatingInputName">Company name</label>
                                <?php $__errorArgs = ['company_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="font-size:12px;color:red;"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                        <div class="col">
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" placeholder="person_name" name="contact_person"
                                    id="floatingInputLName" aria-label="First name" value="<?php echo e(old('contact_person')); ?>">
                                <label for="floatingInputLName">Contact Person name</label>
                                <?php $__errorArgs = ['contact_person'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="font-size:12px;color:red;"><?php echo e($message); ?></span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="tel" class="form-control" id="floatingInput" name="phone" placeholder="Phone"
                            value="<?php echo e(old('phone')); ?>">
                        <label for="floatingInput">Phone</label>
                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span style="font-size:12px;color:red;"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="email" class="form-control" id="floatingInput" name="email" placeholder="email"
                            value="<?php echo e(old('email')); ?>">
                        <label for="floatingInput">Email</label>
                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span style="font-size:12px;color:red;"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="password" class="form-control input-password" name="password" placeholder="Password">
                        <label for="floatingPassword">Password</label>
                        <span class="login-pass toggle-password"><i class='bx bx-hide'></i></span>
                        <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span style="font-size:12px;color:red;"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="password" class="form-control input-password" name="conf_password"
                            placeholder="Password">
                        <label for="floatingPassword">Confirm password</label>
                        <span class="login-pass toggle-password"><i class='bx bx-hide'></i></span>
                        <?php $__errorArgs = ['conf_password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span style="font-size:12px;color:red;"><?php echo e($message); ?></span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>

                    <div class="col-auto text-center">
                        <button type="submit" class="btn view-all my-3">Signup</button>
                    </div>
                </form>
                <hr>

                <div class="col-md-11 pt-3 mx-auto">
                    

                    <p class="text-center mt-4 mb-0">Already having Credentials? <a href="<?php echo e(route('customer.login')); ?>"> Login</a></p>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout.applayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/frontend/auth/register.blade.php ENDPATH**/ ?>