
<?php $__env->startSection('title', 'Check-out'); ?>
<?php $__env->startSection('main-content'); ?>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <form action="<?php echo e(route('customer.placeorder')); ?>" method="POST" id="checkoutForm">
                    <?php echo csrf_field(); ?>
                    <div class="row">
                        <!-- Billing Details -->
                        <div class="col-md-8 pe-lg-5">
                            <div class="checkout_box">
                                <h2 class="fw-bold mb-4">Billing Details</h2>
                                <div class="row">
                                    <!-- Company Name -->
                                    <div class="col-md-6">
                                        <div class="form-floating mb-3">
                                            <input type="text" class="form-control" placeholder="Company Name"
                                                id="floatingInputName" aria-label="Company name" name="company_name"
                                                value="<?php echo e($customer->company_name); ?>">
                                            <label for="floatingInputName">Company Name *</label>
                                        </div>
                                        <?php $__errorArgs = ['company_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="font-size:13px;color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <!-- Contact Person -->
                                    <div class="col-md-6">
                                        <div class="form-floating mb-3">
                                            <input type="text" class="form-control" placeholder="Person name"
                                                id="floatingInputLName" aria-label="Person name" name="contact_person"
                                                value="<?php echo e($customer->contact_person); ?>">
                                            <label for="floatingInputLName">Person Name *</label>
                                        </div>
                                        <?php $__errorArgs = ['contact_person'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="font-size:11px;color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <!-- Email -->
                                    <div class="col-md-6">
                                        <div class="form-floating mb-3">
                                            <input type="email" class="form-control" id="floatingInput"
                                                placeholder="name@example.com" name="email"
                                                value="<?php echo e($customer->email); ?>">
                                            <label for="floatingInput">Email *</label>
                                        </div>
                                        <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="font-size:11px;color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <!-- Phone -->
                                    <div class="col-md-6">
                                        <div class="form-floating mb-3">
                                            <input type="text" inputmode="numeric" name="phone" maxlength="15"
                                                oninput="this.value = this.value.replace(/\D/g, '')" class="form-control"
                                                id="floatingphone" placeholder="Enter phone number"
                                                value="<?php echo e($customer->phone); ?>">
                                            <label for="floatingphone">Phone *</label>
                                        </div>
                                        <?php $__errorArgs = ['phone'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="font-size:11px;color:red;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    </div>
                                    <!-- Order Notes -->
                                    <div class="col-md-12">
                                        <div class="form-floating mb-3">
                                            <textarea class="form-control" name="note" placeholder="Leave a comment here" id="floatingInputOrdernotes"
                                                style="height: 100px"></textarea>
                                            <label for="floatingInputOrdernotes">Order Notes (optional)</label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Cart Summary -->
                        <div class="col-md-4">
                            <div class="checkout-prd">
                                <h2 class="fw-bold mb-4 d-md-block d-none">&nbsp;</h2>
                                <div class="order-summary rounded border">
                                    <h3 class="text-center p-3 bg-light">Cart Summary</h3>
                                    <div class="row">
                                        <span class="col-8">Sub Total</span>
                                        <span id="sm-subtotal" class="col-4 text-right">$<?php echo e($cart->total_amount); ?></span>
                                    </div>
                                    <div class="row">
                                        <span class="col-8">Taxable Product SubTotal</span>
                                        <span id="tax-total" class="col-4 text-right">
                                            $<?php echo e(number_format($cart->tax_total ?? 0, 2)); ?>

                                        </span>
                                    </div>
                                    <div class="row">
                                        <span class="col-8">Tax 13 %</span>
                                        <span id="tax" class="col-4 text-right">
                                            $<?php echo e(number_format($cart->tax ?? 0, 2)); ?></span>
                                    </div>
                                    <div id="grand-total-detail" class="payable-amount row">
                                        <span class="col-8">Grand Total</span>
                                        <span id="grand-total" class="col-4 text-right fw6">
                                            $<?php echo e(number_format($cart->grand_total + $cart->price ?? 0, 2)); ?>

                                        </span>
                                    </div>

                                    <div class="proceed text-center mt-3">
                                        <button id="submitBtn" type="submit" class="btn btn-primary btn-lg">Place
                                            Order</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout.applayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/frontend/pages/checkout.blade.php ENDPATH**/ ?>