<img src="<?php echo e(asset('frontend/assets/images/pattern-up.png')); ?>" class="img-fluid pattern_1" alt="">
<section class="category sec_padding">
    <div class="container">
        <div class="row mb-4">
            <div class="col-lg-12 text-center">
                <h1 class="sec-title text-white wow fadeInUp">Category</h1>
                
            </div>
        </div>
        <div class="row">
            <div id="Prd_cat" class="owl-carousel owl-theme ">
                <?php $__currentLoopData = $top_categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="item">
                        <a href="<?php echo e(route('productByCategory', $category->slug)); ?>">
                            <div class="prd_box">
                                <img src="<?php echo e(asset($category->icon)); ?>" alt="Versova" class="img-fluid">
                                <h3><?php echo e($category->name); ?></h3>
                            </div>
                        </a>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
    <div class="btn_wrapper text-center">
        <a href="<?php echo e(route('guest.categories')); ?>" class="view-all" contenteditable="false" style="cursor: pointer;">View
            All Categories<i class="bx bx-right-arrow-alt"></i></a>
    </div>
</section>

<img src="<?php echo e(asset('frontend/assets/images/pattern-down.png')); ?>" class="img-fluid pattern_down" alt="">

<section class="about-section pb-4">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 m-auto image-column wow slideInLeft">

                <img src="https://versova.ca/beta/public/frontend/assets/images/Story01.png" class="img-fluid rounded"
                    alt="">
            </div>
            <div class="col-lg-6 me-auto my-auto">

                <h2 class="wow fadeInUp" data-wow-delay="0.2s">
                    Our <span class="text_green_c">Story</span>
                </h2>
                <p class="wow fadeInUp" data-wow-delay="0.4s">
                    Founded in 2009, Versova Inc. Wholesale Groceries was established to meet the increasing
                    demand for reliable, high-quality Indian grocery supplies. What began as a small local supplier
                    has grown into a respected industry leader, known for our dependability, great pricing, and
                    commitment to quality. Today, we serve a wide range of businesses, offering an expanded
                    inventory and fast, dependable service.
                </p>
                <div class="btn_wrapper wow fadeInUp" data-wow-delay="0.6s">
                    <a href="https://versova.ca/beta/public/page/about-us" class="view-all">ABOUT US<i
                            class='bx bx-right-arrow-alt'></i></a>
                </div>

            </div>
        </div>
    </div>
</section>
<section class="mission-sec pt-5 wow fadeInUp" data-wow-delay="0.2s">
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <div class="col-lg-9 p-5 msn-sec shadow">
                <div class="row">
                    <div class="col-lg-2">
                        <div class="msn-img">
                            <img src="https://versova.ca/beta/public/frontend/assets/images/dart.png" alt=""
                                class="img-fluid">

                        </div>


                    </div>
                    <div class="col-lg-10">
                        <div class="msn-cntnt">
                            <div>
                                <h1 class="sec-title">Our Mission</h1>
                                <p>Our mission is to be the trusted wholesale partner for businesses seeking
                                    high-quality grocery
                                    products at competitive prices. We aim to support your business with a broad range
                                    of
                                    products—ensuring that you have the essentials on hand to serve your customers while
                                    maximizing your efficiency and profitability.</p>
                            </div>


                        </div>



                    </div>
                </div>


            </div>

        </div>
    </div>

</section>


<section class="values-sec pt-5 pb-0">
    <div class="container">
        <h1 class="sec-title text-center animate__animated animate__fadeInUp">Our Values</h1>

        <div class="row mt-4">
            <div class="col-lg-3">
                <div class="ov wow fadeInUp" data-wow-delay="0.2s">
                    <div class="ov-icon">
                        <img src="https://versova.ca/beta/public/frontend/assets/images/badge.png" alt=""
                            class="img-fluid">
                    </div>
                    <div class="ov-cntnt">
                        <h4>Quality</h4>
                        <p>We ensure that every product we supply meets strict quality standards, so you
                            can count on fresh, top-tier goods for your business.</p>
                    </div>

                </div>

            </div>
            <div class="col-lg-3">
                <div class="ov wow fadeInUp" data-wow-delay="0.4s">
                    <div class="ov-icon">
                        <img src="https://versova.ca/beta/public/frontend/assets/images/dependable.png" alt=""
                            class="img-fluid">
                    </div>
                    <div class="ov-cntnt">
                        <h4>Reliability</h4>
                        <p>We understand the importance of on-time delivery, and we’ve built a robust
                            logistics system to ensure that your orders arrive when you need them.</p>
                    </div>

                </div>

            </div>
            <div class="col-lg-3 wow fadeInUp" data-wow-delay="0.6s">
                <div class="ov">
                    <div class="ov-icon">
                        <img src="https://versova.ca/beta/public/frontend/assets/images/affordable.png" alt=""
                            class="img-fluid">
                    </div>
                    <div class="ov-cntnt">
                        <h4>Affordability</h4>
                        <p>As a wholesale supplier, we provide the most competitive pricing for bulk
                            orders, helping you optimize your costs and improve margins.</p>
                    </div>

                </div>

            </div>
            <div class="col-lg-3 wow fadeInUp" data-wow-delay="0.8s">
                <div class="ov">
                    <div class="ov-icon">
                        <img src="https://versova.ca/beta/public/frontend/assets/images/crm.png" alt=""
                            class="img-fluid">
                    </div>
                    <div class="ov-cntnt">
                        <h4>Customer Commitment</h4>
                        <p>Our team works closely with each client to provide tailored
                            solutions that fit your unique needs. Your satisfaction and success are our top priorities.
                        </p>
                    </div>

                </div>

            </div>



        </div>
    </div>

</section>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/frontend/sections/category.blade.php ENDPATH**/ ?>