
<?php $__env->startSection('title', 'Profile'); ?>
<style>
    .bx-show-alt.bx-hide:before {
        content: "\ec0d";
    }

    .text-green,
    p a {
        color: var(--green);
    }

    p a:hover {
        color: #000;
        text-decoration: underline;
    }

    hr {
        background: #787878;
    }

    .table thead.bg-dark tr th {
        color: #fff;
    }

    .table tbody tr td {
        padding: 10px 5px;
        font-size: 14px;
    }

    .table tbody tr td h6 {
        font-size: 15px;
    }
</style>
<?php $__env->startSection('main-content'); ?>
    <div class="container">
        <div class="row">
            <div class="col-lg-4">
                <?php echo $__env->make('components.customer-profile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
            <div id="orderlist" class="col-lg-6">
                <h3 class="mb-0">My Orders</h3>
                <hr>
                <div class="table-responsive-xxl border-0">
                    <!-- Table -->
                    <table class="table mb-0 text-nowrap table-centered">
                        <!-- Table Head -->
                        <thead class="bg-dark text-white">
                            <tr class="bg-dark">
                                
                                <th>Order ID</th>
                                <th>Company name</th>
                                <th>Order Date</th>
                                <th>Contact Person name</th>
                                <th>Total Items</th>
                                <th>Total</th>
                                <th class="text-center">Status</th>
                                <th class="text-center">Actions</th>
                            </tr>
                        </thead>
                        <tbody class="bg-white">
                            <?php $__currentLoopData = $customer->orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($order->id); ?></td>
                                    <td><?php echo e($order->company_name); ?></td>
                                    <td><?php echo e($order->created_at->format('d-m-Y')); ?></td>
                                    <td><?php echo e($order->customer_name); ?></td>
                                    <td><?php echo e($order->total_product); ?></td>
                                    <td>$<?php echo e(number_format($order->grand_total ?? 0, 2)); ?></td>
                                    <td class="text-center">
                                        <?php switch($order->status):
                                            case ('pending'): ?>
                                                <span class="bg-warning py-1 px-2 rounded"><?php echo e($order->status); ?></span>
                                            <?php break; ?>

                                            <?php case ('Invoice Created'): ?>
                                                <span class="bg-info py-1 px-2 rounded"><?php echo e($order->status); ?></span>
                                            <?php break; ?>

                                            <?php case ('Shipped'): ?>
                                                <span class="bg-info py-1 px-2 rounded"><?php echo e($order->status); ?></span>
                                            <?php break; ?>

                                            <?php case ('cancelled'): ?>
                                                <span class="bg-danger py-1 px-2 rounded"><?php echo e($order->status); ?></span>
                                            <?php break; ?>

                                            <?php default: ?>
                                        <?php endswitch; ?>
                                    </td>
                                    <td class="text-center">
                                        <a href="<?php echo e(route('customer.order.details', $order->id)); ?>">
                                            <i class='bx bx-receipt'></i>
                                        </a>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layout.applayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/frontend/customer/orders.blade.php ENDPATH**/ ?>