<?php if (isset($component)) { $__componentOriginal91fdd17964e43374ae18c674f95cdaa3 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3 = $attributes; } ?>
<?php $component = App\View\Components\AdminLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AdminLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="main">
        <div class="container-fluid">
            <div class="row">
                <div class="page-header px-0">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center ">
                            <h3>Sales Order List</h3>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 mt-4">
                    <div class="form-card">
                        <div class="row mb-2">
                            <div class="col-lg-5 my-auto text-end ms-auto">
                                <a href="<?php echo e(route('admin.salesorders.export')); ?>" class="add-btn border-0 bg-info text-white">
                                    Export</a>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <?php
                    $columns = [
                    ['label' => 'ID', 'column' => 'id', 'sort' => true],
                    ['label' => 'Image', 'column' => 'image', 'sort' => false],
                    ['label' => 'Company Name', 'column' => 'company_name', 'sort' => true],
                    ['label' => 'Customer Name', 'column' => 'customer_name', 'sort' => true],
                    ['label' => 'Sales Person Name', 'column' => 'sales_id', 'sort' => true],
                    ['label' => 'Total Product', 'column' => 'email', 'sort' => true],
                    ['label' => 'Total Amount', 'column' => 'status', 'sort' => true],
                    ['label' => 'Tax', 'column' => 'status', 'sort' => true],
                    ['label' => 'Grand Total', 'column' => 'status', 'sort' => true],
                    ['label' => 'Actions', 'column' => 'action', 'sort' => false],
                    ];
                    ?>

                    <?php if (isset($component)) { $__componentOriginal71fd062f60489e4918a53d300a86a1df = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal71fd062f60489e4918a53d300a86a1df = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.utility.table','data' => ['columns' => $columns,'data' => $orders,'checkAll' => true,'route' => route('admin.salesorders')]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('utility.table'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['columns' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($columns),'data' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($orders),'checkAll' => true,'route' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(route('admin.salesorders'))]); ?>
                        <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <input type="checkbox" name="" class="checkinput"
                                    value="<?php echo e($item->id); ?>">
                            </td>
                            <td><?php echo e($item->id); ?></td>
                            <td>
                                <?php if($item->saleitems->isNotEmpty() && $item->saleitems[0]->saleproduct && $item->saleitems[0]->saleproduct->images->isNotEmpty()): ?>
                                <img src="<?php echo e(asset($item->saleitems[0]->saleproduct->images[0]->image_url)); ?>"
                                    width="150px" height="100px">
                                <?php else: ?>
                                <img src="<?php echo e(asset('frontend/assets/images/cash-carry.png')); ?>"
                                    class="img-fluid product-thumb">
                                <?php endif; ?>
                            </td>

                            <td><?php echo e($item->company_name); ?></td>
                            <td><?php echo e($item->customer_name); ?></td>
                            <td><?php echo e($item->salesperson->name ?? 'N/A'); ?></td>
                            <td><?php echo e($item->total_product); ?></td>
                            <td><?php echo e(number_format($item->total_amount,2)); ?></td>
                            <td><?php echo e(number_format($item->tax,2)); ?></td>
                            <td><?php echo e(number_format($item->grand_total,2)); ?></td>
                            
                            <td>
                                <div class="dropdown pop_Up dropdown_bg">
                                    <div class="dropdown-toggle" id="dropdownMenuButton-2412" data-bs-toggle="dropdown"
                                        aria-expanded="true">
                                        Action
                                    </div>
                                    <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                                        <li>
                                            <a href="<?php echo e(route('admin.salesorders.details', $item->id)); ?>" class="dropdown-item">
                                                <i class="far fa-eye"></i>
                                                View Details
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </td>
                        </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $attributes = $__attributesOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__attributesOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $component = $__componentOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__componentOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
                </div>
            </div>
        </div>
    </div>
    <?php $__env->startPush('scripts'); ?>
    <script>
        $('.deleteRecord').on('click', function() {
            var id = $(this).data('id');
            if (confirm('Are you sure you want to delete this?')) {
                $(`#${id}`).submit();
            }
        });
    </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $attributes = $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $component = $__componentOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?><?php /**PATH /home/wwwversova/public_html/beta/resources/views/admin/saleorders/index.blade.php ENDPATH**/ ?>