<?php if (isset($component)) { $__componentOriginal91fdd17964e43374ae18c674f95cdaa3 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3 = $attributes; } ?>
<?php $component = App\View\Components\AdminLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('admin-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\AdminLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="main">
        <div class="container-fluid">
            <div class="row">
                <div class="page-header px-0">
                    <div class="row">
                        <div class="col-lg-4 d-flex align-items-center ">
                            <h3>Newsletter</h3>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 mt-4">
                    <div class="form-card px-3">
                        <div class="row mb-2">
                            <div class="col-md-5">
                                <div class="row justify-content-start">
                                    <div class="col-lg-5">
                                        <div class="cdate">
                                            <input type="date" class="form-control" name="from_date" id="from_date">
                                        </div>
                                    </div>
                                    <div class="col-lg-1 text-center my-auto">
                                        <span class="fw-semibold fs-6">To</span>
                                    </div>
                                    <div class="col-lg-5">
                                        <div class="cdate">
                                            <input type="date" class="form-control" name="to_date" id="to_date">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-5 my-auto text-end ms-auto">
                                <a href="" class="add-btn border-0 bg-info text-white">
                                    Export
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-12 mt-4">
                    <div class="form-card px-3">
                        <?php
                            $columns = [
                                ['label' => 'ID', 'column' => 'id', 'sort' => true],
                                ['label' => 'Satus', 'column' => 'is_subscribed', 'sort' => false],
                                ['label' => 'Email', 'column' => 'email', 'sort' => true],
                                ['label' => 'Actions', 'column' => 'action', 'sort' => false],
                            ];
                        ?>

                        <?php if (isset($component)) { $__componentOriginal71fd062f60489e4918a53d300a86a1df = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal71fd062f60489e4918a53d300a86a1df = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.utility.table','data' => ['columns' => $columns,'data' => $subscribers,'checkAll' => false,'route' => route('admin.newsletters')]] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('utility.table'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['columns' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($columns),'data' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($subscribers),'checkAll' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(false),'route' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(route('admin.newsletters'))]); ?>
                            <?php $__currentLoopData = $subscribers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    
                                    <td><?php echo e($item->id); ?></td>
                                    <td><?php echo e($item->is_subscribed ? 'Subscribed' : 'Unsubscribed'); ?></td>
                                    <td><?php echo e($item->email); ?></td>
                                    <td>
                                        <div class="dropdown pop_Up dropdown_bg">
                                            <div class="dropdown-toggle" id="dropdownMenuButton-<?php echo e($item->id); ?>"
                                                data-bs-toggle="dropdown" aria-expanded="true">
                                                Action
                                            </div>
                                            <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1"
                                                style="position: absolute; inset: auto auto 0px 0px; margin: 0px; transform: translate(-95px, -25.4219px);"
                                                data-popper-placement="top-end">
                                                <li>
                                                    <a class="dropdown-item"
                                                        href="<?php echo e(route('admin.subscriber.edit', $item->id)); ?>">
                                                        <i class="fas fa-pencil"></i> Edit
                                                    </a>
                                                    <a class="dropdown-item"
                                                        onclick="return confirm('Are you sure to delete this?')"
                                                        href="<?php echo e(route('admin.subscriber.delete', $item->id)); ?>">
                                                        <i class="fas fa-trash"></i> Delete
                                                    </a>
                                                </li>
                                            </ul>
                                        </div>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                         <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $attributes = $__attributesOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__attributesOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71fd062f60489e4918a53d300a86a1df)): ?>
<?php $component = $__componentOriginal71fd062f60489e4918a53d300a86a1df; ?>
<?php unset($__componentOriginal71fd062f60489e4918a53d300a86a1df); ?>
<?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php $__env->startPush('scripts'); ?>
        <script>
            var table = {
                from_date: '',
                to_date: '',
            }
            $(document).ready(function() {
                let from_date = new URLSearchParams(window.location.search).get("from_date");
                let to_date = new URLSearchParams(window.location.search).get("to_date");
                table.from_date = from_date ? from_date : '';
                $('#from_date').val(from_date ? from_date : '');
                table.to_date = to_date ? to_date : '';
                $('#to_date').val(to_date ? to_date : '');

            });
            $('#from_date').on('change', function(e) {
                e.preventDefault();
                table.from_date = $(this).val();
                getRecords();
            });
            $('#to_date').on('change', function(e) {
                e.preventDefault();
                table.to_date = $(this).val();
                getRecords();
            });
        </script>
    <?php $__env->stopPush(); ?>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $attributes = $__attributesOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__attributesOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3)): ?>
<?php $component = $__componentOriginal91fdd17964e43374ae18c674f95cdaa3; ?>
<?php unset($__componentOriginal91fdd17964e43374ae18c674f95cdaa3); ?>
<?php endif; ?>
<?php /**PATH /home/wwwversova/public_html/beta/resources/views/admin/newsletter/index.blade.php ENDPATH**/ ?>